/* global css */
ul, ol { list-style: none; margin: 0; padding: 0; }
a { outline: none; }
a:hover{cursor: pointer;}
img { max-width: 100%; vertical-align: top; }
h1, h2, h3, h4, h5 { margin: 0; padding: 0; font-weight: normal; }
.postatic{position: static!important;}
input, teatarea { border: 0; border-radius: 0; }
/* all */
::-webkit-input-placeholder { color:#939598; opacity: 1; }
::-moz-placeholder { color:#939598; opacity: 1; } /* firefox 19+ */
:-ms-input-placeholder { color:#939598; opacity: 1; } /* ie */
input:-moz-placeholder { color:#939598; opacity: 1; }
.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

body{ background: #ebebeb; font-family: 'helvetica_ce_roman_regular'; color: #231f20; font-size: 15px; line-height: 24px; overflow-x: hidden;}

.left-bg { position: absolute; left: 50%; margin-left: -1244px; top: 0;  max-width: none; overflow: hidden;}
.right-bg { position: absolute; right: 50%; margin-right: -1244px; top: 0;  max-width: none; overflow: hidden;}

input[type="submit"].red-btn { background: #971d1a; border-radius: 3px; color: #fff; border: 0; font-size: 14px; line-height: 24px; cursor: pointer; height: 32px; width: 100%; }
.more-btn {text-align: center; font-size: 15px; display: block; background: #939598 url(../../images/more-btn.png) right center no-repeat; height: 26px; line-height: 29px; color: #fff; font-family: 'HelveticaNeueLTCom87HeavyCondensed';  margin-top: 10px; }
.more-btn.active{background: #939598 url(../../images/more-btn-open.png) 94% 8px no-repeat;}
.mobile1{display: none!important;}
.desktop1{display: block!important; }
.navbar-toggle{/* float:left; */}
.navbar-inverse{/* height:72px; *//* background-color: transparent; *//* border-color: transparent; */background: #6d6f71;width: 100%;font-size: 15px;font-family: 'helveticaneue-medium';padding: 3px 0;}
.navbar-toggle{
    margin-top: 20px;
    margin-left: 10px;
    background-color: transparent !important;
    border: none;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{
    background-image: linear-gradient(to right, #8ab2c1 , #0893c7 ,#066e96 );
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
    /* background-image: linear-gradient(to right, #066e96 , #0893c7 ,#066e96 ); */
}

.navbar-nav > li > a{color:white !important;font-family:Georgia, serif}
.navbar-fixed-top, .navbar-fixed-bottom{position:relative}
.ns-nav .navbar-nav{width:100%;display:flex;}
.ns-nav .navbar-nav .sec-li{margin-left: auto;}
#nav{
  height: 48px;
  margin:0;
  width: 1000px;
}
#nav-left {
  float:left;
  display:inline;
  width:985px;
}
#nav-right {
  float:right;
  display:inline;
  /*width:320px;*/
  margin-right:4px;
  padding:0px !important;
}
#nav-follow-left {
  float: left;
  color: #636466;
  font-family: arial, san-serif;
  font-weight: bold;
  font-size: 16px;
  margin-left: 4px;
  margin-top: 6px;
}

.ns-nav{
    /* margin-bottom: 0; */
    padding-bottom: 0;
    min-height: 32px;
    padding-top: 5px !important;
}
.ns-nav .btn-login {  
  border: 1px solid white;
  padding: 0 12px;
  border-radius: 4px;
  display: block;
}

.ns-nav .btn-logout {  
  border: 1px solid white;
  padding: 0 12px;
  border-radius: 4px;
  display: block;
}
.ns-nav .navbar-nav > li > a{
  
padding-top: 0;
  
padding-bottom: 0px;
  
padding-right: 5px;
  
padding-left: 5px;
  
font-family: 'helveticaneue-medium';
  
line-height: 24px;
  
/* margin-bottom: 2px; */
}
.ns-nav .navbar-nav{width:100%;display:flex;margin: 0;}
.ns-nav .navbar-nav .sec-li{margin-left: auto;}
.navbar-toggle {
    padding-right: 5px;
}

.notice-ar{margin-top: 10px;}
.notice-ar.result{
    margin-top: 20px;
    color: #0a917f;
}
/* custom css */
.header {  background: #00aced url(../../images/header-bg.jpg) repeat-x; padding: 24px 0 12px 0;min-height: 72px; position: relative; z-index: 99999; }

.logo { padding-top: 29px; display: block; }
.add-box img { border: 1px solid #fff; }

.searchbox{padding: 0; }
.searchbox ul{list-style: none; margin: 0; padding: 0;}
.searchbox li{float: left; padding: 0 22px;}
.searchbox a{text-decoration: none; color: #fff; font-size: 18px; line-height: 24px; font-family: 'helveticaneue-medium'; font-weight: normal;}
.searchbox li span.glyphicon {display: none;}
.searchbox li .submenu input[type=text]{border: 2px solid #837f75; border-right: 0px; height: 40px; width: 97%;}
.searchbox li .submenu input[type=submit]{border: 2px solid #837f75; border-left: 0px; height: 40px; background: #fff; margin: 0px; width: 5px; }
.searchbox li .submenu a.blcak-btn {display: block; padding: 0 10px; width: 255px; text-decoration: none; color: #fff;  font-family: 'helvetica_neuecondensed_bold'; margin: 10px auto; float: none; font-size: 16px; background: #333; text-align:center; height: 33px; line-height: 33px;}


.search-location{margin-top: 29px; min-width: 36%;}
.search-location h2{font-size: 32px; color: #fff; font-family: 'helvetica_neuelight';  margin: 0; padding: 7px; background: #367aab; line-height: 36px; padding: 10px 0 0 5px; }
.searchform{background: rgba(255, 255, 255, 0.7); padding: 5px 10px;  }
.submenu .searchform{background: rgba(255, 255, 255, 0.7); padding: 25px 10px;  }
.searchbox li .submenu input[type=text]{border: 2px solid #837f75; height: 40px; width: 100%;}
.searchbox li .submenu input[type=submit]{display: block; padding: 0 10px; width: 255px; text-decoration: none; color: #fff;  font-family: 'helvetica_neuecondensed_bold'; margin: 10px auto; float: none; font-size: 16px; background: #333; text-align:center; height: 33px; line-height: 33px;}
.search-location a{text-decoration: underline; color: #231f20; font-size: 14px; line-height: 24px; font-family: 'helvetica_ce_roman_regular';}
.search-location a:hover{text-decoration: none;}

.search-accdion .searchform.detail-search { text-align: left; }
.search-row.red .accdion-head h3 { background: #eb212e url(../../images/up-arrow.png) 96% -10px no-repeat; }
.search-row.red .accdion-head h3.active { background-position: 96% 11px; }
.search-row .accdion-head h3, .accdion-container .accdion-head h3 { background: #80c9e7; color: #231f20; padding: 8px 30px 8px 10px; cursor: pointer; font-size: 16px; line-height: 26px; margin: 0px 0 2px 0; font-family: 'helveticaneue-medium'; position: relative; }
.search-row .accdion-head h3:after, .accdion-container .accdion-head h3:after { content: ""; position: absolute; top: 16px; right: 15px; border-top: 10px solid #fff200; border-left: 10px solid transparent; border-right: 10px solid transparent;  }
.search-row .accdion-head.active h3:after, .accdion-container .accdion-head.active h3:after { border-top:  0px; border-bottom:  10px solid #fff200; }
.searchform.detail-search.accdion-content .select-option { padding-bottom: 10px; }
.search-accdion.accdion { width: 100%; float: left; margin-top: 10px; }

nav.menu { background: #6d6f71; float: left; width: 100%; font-size: 15px; font-family: 'helveticaneue-medium'; padding: 3px 0; }
nav.menu ul { float: right; }
nav.menu li { float: left; padding: 0 27px; }
nav.menu li:last-child { padding-right: 0; }
nav.menu li a { text-decoration: none; color: #fff; }

.page-content { width: 100%; float: left; padding: 0; overflow: hidden; position:relative;}
.page-content .container.content-inner { background: #fff; padding: 0;}
.page-content-inner { width: 100%; float: left; }

.social-row { width: 100%; float: left; padding: 5px 0; }
.social-row h4 { float: left; color: #231f20; font-size:  16px; line-height: 21px; font-family: 'helvetica_ce_roman_regular'; padding: 4px 0; }
.timezone-ar{    font-size: 16px;
    font-family: 'helvetica_neuecondensed_bold';
    margin-bottom: 10px;}
.social-icon { float: left; }
.social-icon li { float: left; padding: 0 0 0px 6px; }
.social-icon li a { font-size:  0px; width: 31px; height: 29px; background:  url(../../images/social-icon.png) no-repeat; display: block;  }
.social-icon li.google-plus a { background-position: -40px 0px; }
.social-icon li.you-tube a { background-position: -80px 0px; }
.social-icon li.twitter a { background-position: -115px 0px; }
.social-icon li.pinterest a { background-position: -155px 0px; }
.social-icon li.instagram a { background-position: -196px 0px; }
.social-icon li.mail a { background-position: -233px 0px; }
.social-icon li.rss a { background-position: -270px 0px; }

.banner-row { width: 100%; float: left; background: #008ec7; padding: 3px 5px; overflow: hidden; }
.banner-row .flexslider .slides img { min-height: 340px; }

.event-form { background: #80c7e3; padding: 12px 4% 3px 4%; width: 100%; float: right; }
.event-form h3 { color: #fff; font-size: 24px; line-height: 27px; background: #6d6f71; padding: 5px; }
.event-form .inputtype { width: 100%; float: left; padding: 4px 0; }
.event-form label { display:  block; color: #231f20; font-size: 12px; line-height: 24px; font-weight: normal; padding-bottom: 0; margin-bottom: 0;  }
.event-form .input-area { width: 100%; float: left; }
.event-form .inputtype input[type="text"] { border: 1px solid #ccc; height: 33px; padding: 5px 2%; color: #939598; font-size: 14px; width: 100%; font-style: italic; line-height: 17px; }

.page-leftside { padding-top: 7px; padding-bottom: 7px; border-right: 2px solid #d1d3d5; }
.page-rightside { padding-bottom: 7px; border-left: 2px solid #d1d3d5; margin-left: -2px; min-height:1000px;}

.add-img  { width: 100%; float: left; padding: 5px 0; text-align: center; }

.new-projects { width: 100%; float: left; text-align: center; }
.new-projects li { max-width: 32%!important; float: none; padding: 0 1% 10px 0; display: block; float:  left; }
.new-projects li:last-child { /*padding-right: 0;*/ }

.found-event-form { width: 100%; float: left; padding: 5px 0 0px 0; }
.found-event-form h2 { font-family: 'helveticaneue-medium'; font-size: 22px; line-height: 27px; }
.found-event-form label { display: block; color: #231f20; font-size: 12px; line-height: 24px; font-weight: normal; padding-bottom: 0; margin-bottom: 0; }
.found-event-form .colum { padding-left: 0; padding-right: 15px; float: left; width: 290px; }
.found-event-form .colum-btn { float: left; width: 50px; }
.found-event-form .inputtype { width: 100%; float: left; }
.found-event-form .inputtype input[type="text"], .found-event-form .inputtype input[type="date"] { border: 1px solid #ccc; height: 33px; padding: 0px 55px 0px 5px; color: #000; line-height: 21px; font-size: 14px; width: 100%; background:  url(../../images/calander-img.png) right center no-repeat;  }
.found-event-form .inputtype select { border: 1px solid #ccc; height: 33px; padding: 5px 2%; color: #000; font-size: 14px; width: 100%; }
.found-event-form ::-webkit-input-placeholder { color:#000; opacity: 1; } .found-event-form ::-moz-placeholder { color:#000; opacity: 1; } /* firefox 19+ */ .found-event-form :-ms-input-placeholder { color:#000; opacity: 1; } /* ie */ .found-event-form input:-moz-placeholder { color:#000; opacity: 1; }
.found-event-form input[type="submit"] { background: url(../../images/search-btn.png) no-repeat; font-size: 0; width: 49px; height: 49px; border: 0; margin-top: -9px; }

.found-event-detail { width: 100%; float: left; }
.found-event-detail .detail-row { width: 100%; float: left; box-shadow: 1px 1px 3px #999; margin-top: 8px; position: relative; }
.found-event-detail .detail-row.advertise-content { box-shadow: none; background: none; margin-top: 0; }
.found-event-detail .detail-row.advertise-content img { box-shadow: 1px 1px 3px #999; }
.found-event-detail .colum-date {float: left;text-align: center;text-transform: uppercase;font-family: 'helveticaneue-medium';/* background: #002366; *//* color: #fff; */width: 80px;padding: 2px 0 2px 0;/* font-size: 18px; *//* line-height: 19px; *//* float: left; *//* text-align: center; *//* text-transform: uppercase; *//* font-family: 'helveticaneue-medium'; */background: white;color: red;/* width: 60px; *//* padding: 2px 0 0px 0; */font-size: 12px;/* line-height: 13px; */}
.found-event-detail .colum-date span.date {display: block;/* font-size: 46px; *//* line-height: 36px; */color: black;margin-top: 2px;font-size: 28px;line-height: 25px;}
.found-event-detail .colum-date span.month {position: relative;font-size: 9px;}
.found-event-detail .colum-date span.month:before { content: ""; position: absolute;  top: 5px; left: -10px; background: #fff; border-radius: 50%; width: 5px; height: 5px; }
.found-event-detail .colum-date span.month:after { content: ""; position: absolute;  top: 5px; right: -10px; background: #fff; border-radius: 50%; width: 5px; height: 5px; }
.found-event-detail .event-content {margin-left: 80px;background: #e7e8e8;min-height: 78px;}
.found-event-detail .event-content h3 { font-family: 'HelveticaNeueLTCom87HeavyCondensed'; padding-left: 5px; line-height:  21px; }
.found-event-detail .event-content h3 a { text-decoration: underline; color: #002068; font-size: 20px; line-height: 21px; }
.found-event-detail .event-content h3 a:hover { text-decoration: none;}
.found-event-detail .event-content p { margin-bottom: 0; padding-left: 5px; }
.found-event-detail .event-content .detail-bottom {width: 100%;float: left;background: #e7e8e8;padding-left: 5px;margin-top: 1px;}
.found-event-detail .event-content .more-btn { float: right; padding: 0 40px 0 25px; min-width: 110px; margin-top: 0px; }
.found-event-detail .booknow-btn { padding: 3px 9px 1px 9px; color: #fff; width: 117px; font-size: 15px; background: #951f1f; line-height: 18px; margin: 4px; font-family: 'helvetica_neue_lt_com67MdCn'; display: block; float: right; text-align: center; text-transform: uppercase; }
.mobile-head h3 { background: #80c9e7; color: #231f20; padding: 5px 30px 5px 10px; cursor: pointer; font-size: 16px; line-height: 26px; margin: 0px 0 2px 0; font-family: 'helveticaneue-medium'; position: relative; margin-top: 5px; }

.pagina-box{display: block;}
.pagina-box .pagination{float: right;}
.pagina-box .pagination ul{list-style: none;}
.pagina-box .pagination li{float: left; padding-left: 4px;}
.pagina-box .pagination li a{background: #838383; border: 0px; color: #fff; font-family: 'helveticaneue-medium'; border-radius: 0px; font-size: 14px; padding: 5px 9px; line-height: 21px;}
.pagina-box .pagination li a span.glyphicon{color: #ffe701;}
.pagina-box .pagination li a:hover, .pagina-box .pagination li.active a{background: #ddd; color: #231f20;}

.login-box { width: 100%; float: left; margin-top: 10px; border: 1px solid #ddd; padding: 10px 5px; }
.login-box h2 {text-transform: uppercase; color: #575e68; border-bottom: 5px solid #ddd; font-size: 16px; font-family: 'helveticaneue-medium'; padding-bottom: 5px; margin-bottom: 7px; }
.login-box .colum { padding-left: 0; float: left; }
.login-box label { display: block; color: #231f20; font-size: 12px; line-height: 24px; font-weight: normal; padding-bottom: 0; margin-bottom: 0; }
.login-box .inputtype { width: 100%; float: left; padding-bottom: 10px; }
.login-box .inputtype input[type="text"] { border: 1px solid #ccc; height: 28px; padding: 5px; color: #000; font-size: 14px; width: 100%; }
.login-box .inputtype input[type="submit"] { border: 0px; height: 22px; padding: 0px 9px; color: #fff; font-family: 'helveticaneue-medium';  font-size: 14px; background: #951f1f; border-radius: 2px; line-height: 21px; margin-right: 5px; }
.login-box a { color: #231f20; font-size: 12px; line-height: 24px;  }

.upcomming-speack { width: 100%; float: left; padding-top: 20px; }
.upcomming-speack h2 { color: #fff; background: #002366; box-shadow: 3px 3px 3px #828383; font-size: 18px; font-family: 'helveticaneue-medium'; line-height: 27px; padding: 2px 5px; margin: 0 10px 10px 0;  }
.upcomming-speack ul { width: 100%; float:  left; text-align: center; }
.upcomming-speack li { float: none; display: inline-block; padding: 0 2px 3px 2px; }
.upcomming-speack li span { display: block; text-align: center; background: #002366; color: #fff; font-size: 13px; line-height: 16px; }
.my-event { width: 100%; float: left; padding-top: 10px;}
.my-event h2 { color: #fff; background: #002366; box-shadow: 3px 3px 3px #828383; font-size: 18px; font-family: 'helveticaneue-medium'; line-height: 24px; padding: 2px 5px 0px 5px; margin: 0 10px 4px 0;}
.my-event li { width: 100%; float: left; margin-bottom: 3px;}
.my-event li:nth-child(even) { background: #ccc; }
.my-event li .colum-date { float: left; text-align: center; text-transform: uppercase; font-family: 'helveticaneue-medium'; background: #002366; color: #fff; width: 52px; padding: 2px 0 0px 0; font-size: 12px; line-height: 13px; }
.my-event li .colum-date span.date { display: block; font-size: 29px; line-height: 25px; }
.my-event li .colum-date span.month { position: relative; }
.my-event li .colum-date span.month:before { content: ""; position: absolute; top: 5px; left:-6px; background: #fff; border-radius: 50%; width: 3px; height: 3px; }
.my-event li .colum-date span.month:after { content: ""; position: absolute;top: 5px; right:-6px; background: #fff; border-radius: 50%; width: 3px; height: 3px; }
.my-event li .my-event-content { margin-left: 52px; padding-top: 6px; }
.my-event li .my-event-content h3 { font-family: 'helvetica_neuebold'; padding-left: 10px; line-height: 14px;  }
.my-event li .my-event-content h3 a { color: #231F20; font-size: 13px; line-height: 14px; }
.my-event li .my-event-content h3 a:hover { text-decoration: underline; }
.my-event li .my-event-content p { margin-bottom: 0; padding-left: 10px; font-size: 13px; line-height:  17px;  }
footer{width: 100%; float: left; border-top: 22px solid #d1d3d5; background: #008ec7; padding-bottom: 20px;}
.footer-link{width: 100%; padding: 20px 0;}
.footer-link ul{list-style: none; float: none; margin: 0; padding: 0;}
.footer-link ul.mobile{display: none;}
.footer-link li{float: left; background: url(../../images/link-sep.png) left center no-repeat; padding: 0 15px 0 12px;}
.footer-link li:first-child{background: none; padding-left: 0px;}
.footer-link li a{text-decoration: none; color: #fff; font-size: 17px; line-height: 24px;}
footer p{color: #fff; font-size: 17px; line-height: 24px; display: block;}

.more_detail_info{float:left; width:100%; background: #eeefef; padding:12px; font-size:12px; color:#000; display:none;}
.more_detail_info_left{float:left; width:49%;}
.more_detail_info_left h4{font-size:16px; color:#00236b; float:left;}
.more_detail_info_left a{font-size:12px; color:#00236b; float:left; text-decoration: underline;}
.more_detail_info p{float:left; width:100%; line-height: 18px; margin-bottom:0;}
.more_detail_info_right{float:left; width:48%;}
.f_right{float:right;}

.container.content-inner.speaker_profile .social-row{background:#abe1fa;}
.speaker_profile h2{color:#000; font-size:26px; font-family: 'helveticaneue-medium'; padding:4px 0;}

.profile_info{float:left ; margin-right: 16px;}
.profile_info_left{float:left; }
.profile_info_left h2{margin: 25px 0px 10px 0px;}
.profile_info_left p.alert{color:#FF0000; padding:0; margin:-5px 0 10px;font-size:18px;font-weight: bold;text-transform: uppercase;}

.profile_info_left .like-wrapper{clear:right;float:right;text-align: center;}
.profile_info_left img{margin: 0px 0px 0px 5px;}
.profile_info_left #send_email_link{float:right;}

.profile_info_left a{ text-decoration:underline; color:#0073b9; font-size: 17px; word-wrap: break-word;  }
.profile_info_left p{font-size: 17px; }
.profile_info_left p.event-theme{font-style: italic; font-size:18px; font-weight: bold;}


.html-content-wrapper ul li{
    color: #333333;
    font-size: 16px;
    line-height: 25px;
}
.html-content-wrapper ol li{font-size: 16px;color: #333333;line-height: 25px;}

.mail{float:right}

.links{margin: 15px 0px 0px 0px;}

.closoures{border-bottom: 3px solid #ddd; border-top: 3px solid #ddd; width: 100%; float: left; clear: both; text-align: center; position: relative; padding:  10px 37px;  }
.closoures .flex-direction-nav .flex-prev { left: 10px; right:  auto; top: 40%; width: 25px; height: 25px; background: url(../../images/c-left-arrow.png) no-repeat; border: 0; }
.closoures .flex-direction-nav .flex-next:after, .closoures .flex-direction-nav .flex-prev:after { border: 0; }
.closoures .flex-direction-nav .flex-next { right: 10px; left:  auto; top: 40%; width: 25px; height: 25px; background: url(../../images/c-right-arrow.png) no-repeat; border: 0;  }
.contant-section{ float:left; margin: 10px 0px 0px 0px; width: 100%;}
.contant-section img{margin-bottom: 18px}
.accdion-content .closoures { border: 0; }

.contant-section p{font-size: 18px; padding: 0px 0px 15px 0px; }

.next-previous{margin: 40px 0 10px 0; line-height: 30px; width: 100%; float:  left;  }
.next-previous .pagina-box { float:right; clear:  none;}
.next-previous .pagination { margin: 0; }
.next-previous .pagination > li > a, .next-previous .pagination > li > span { background: #002366; }

.image-slider { position: relative;  }
.image-slider .flex-direction-nav a { bottom:  auto; top: 42%; }
.image-slider .flex-direction-nav { width: 100%; }
.image-slider .flex-direction-nav .flex-prev { left: 13px; right:  auto; width: 44px; height: 45px; background: url(../../images/left-arrow.png) no-repeat; border: 0;   }
.image-slider .flex-direction-nav .flex-next { left: auto; right:  45px; width: 44px; height: 45px; background: url(../../images/right-arrow.png) no-repeat; border: 0; }
.image-slider .flex-direction-nav .flex-next:after, .image-slider .flex-direction-nav .flex-prev:after { border: 0; }

.socialicon { float:  left; margin-top: 15px; padding-bottom: 5px; }
.socialicon li { float:  left; padding:  0 8px 5px 0; }
.socialicon li a { display: block; background: url(../../images/link.png) no-repeat; width: 32px; height: 32px; font-size:  0; }
.socialicon li.fb a { background-position: 0px 0px; }
.socialicon li.twitter a { background-position: -41px 0px; }
.socialicon li.g-plus a { background-position: -82px 0px; }
.socialicon li.yelp a { background-position: -124px 0px; }
.socialicon li.youtube a { background-position: -164px 0px; }
.socialicon li.flickr a { background-position: -205px 0px; }
.socialicon li.pinterest a { background-position: -245px 0px; }
.socialicon li.linkdin a { background-position: -287px 0px; }
.socialicon li.instagram a { background-position: -327px 0px; }
.socialicon li.xing a { background-position: -370px 0px; }


.vedio{width: 100%; float: left; padding-top: 15px;}
.vedio h2 { color: #fff; background: #6c7071; box-shadow: 3px 3px 3px #828383; font-size: 18px; font-family: 'helveticaneue-medium'; line-height: 27px; padding: 2px 5px; margin: 0 0px 10px 0;  }

.speak{width: 322px; float: left; padding-top: 20px;}
.speak h2{ color: #fff; background: #002366; box-shadow: 3px 3px 3px #828383; font-size: 18px; font-family: 'helveticaneue-medium'; line-height: 27px; padding: 2px 5px; margin: 0 10px 10px 0;  }

.book{ width:100%; float:left;}
.book h2 {color: #fff;background: #e40e0e;box-shadow: 3px 3px 3px #828383;font-size: 18px;font-family: 'helveticaneue-medium';line-height: 27px;padding: 2px 5px;text-transform: uppercase;text-align: center;}

.book a{text-decoration: none; color: #fff;}
.found-event-detail.right .event-content h3 a {color: black;font-size: 17px;line-height:normal;text-decoration: underline;}
.my-event h2 { color: #fff; background: #002366; box-shadow: 3px 3px 3px #828383; font-size: 18px; font-family: 'helveticaneue-medium'; line-height: 24px; padding: 2px 5px 0px 5px; margin: 0 10px 4px 0;}

.accdion-container .accdion-head { width: 100%; float: left; position:  relative; }

.content-row { width: 100%; float: left;  }

.past-event .vedio h2 { margin-bottom: 0; }
.content-row { font-size:  18px; padding-right: 10px; margin-top:20px;}

.content-row p { margin: 20px 0 10px 0; }
.content-row p:first-child{margin-top:0;}
.content-row .accdion-content h3{margin-top:20px;font-size: 20px; font-weight: bold; font-family: 'helveticaneue-medium';}
.content-row .accdion-content h3 + p{margin-top:2px;}

/* detail standard */
.profile_info_left.detail-standard { width: 100%; padding-bottom:  20px; border-bottom: 5px solid #ddd; }
.detail-standard h2 { font-size:  22px; }
.detail-standard h3 { font-size:  21px; padding: 0px 0 15px 0; }
.detail-standard .booknow-btn { padding: 5px 9px 5px 9px; color: #fff; font-size: 16px; background: #e40e0e; line-height: 18px; margin: 0px; display: inline-block!important; text-align: center; min-width: 250px; text-decoration: none; }
.profile_info_left.detail-standard a { margin: 0 0 10px 0; display: block;  }

.detail-standard { padding-bottom:  50px; }
.detail-standard .detail-row { background: #e7e8e8; padding:  10px; padding-right: 0; box-shadow: none;  }
.detail-standard .colum-date.colum-image  { background: none; width: 100px; }
.detail-standard.found-event-detail .event-content.standard-content .detail-bottom { background: none; padding-left: 0; }
.detail-standard.found-event-detail .event-content.standard-content { margin-left:  105px; }
.detail-standard.found-event-detail .event-content.standard-content h3 { padding: 0; font-weight: normal; }
.detail-standard.found-event-detail .event-content.standard-content h3 a { color: #002168; }
.detail-standard address {  margin: 10px 0; font-size:  12px; }
.detail-standard.found-event-detail .event-content.standard-content p { padding-left: 0; line-height:  21px; }
.detail-standard.found-event-detail .event-content.standard-content .more-btn { box-shadow: 3px 3px 4px #666; margin-right:  5px; min-width: 150px; }
.detail-standard .sub-title{
    font-family: 'helveticaneue-medium';
    font-size: 15px;
    margin-top: 10px;
    text-transform: uppercase;
}
.detail-standard .sub-lb{
    font-size: 15px;
    margin-bottom: 15px;
}
.locationbox, .orgniserbox{width: 100%; float: left; padding-top: 15px;}
.locationbox h2, .orgniserbox h2  { color: #fff; background: #6c7071; box-shadow: 3px 3px 3px #828383; font-size: 18px; font-family: 'helveticaneue-medium'; line-height: 27px; padding: 2px 5px; margin: 0 0px 10px 0;  }
.locationbox h4, .orgniserbox h4 { padding-top: 5px; text-decoration: underline; font-size:  21px; font-weight: bold;}
.locationbox address, .orgniserbox address { font-size:  18px; line-height:  21px; margin-bottom:  10px; }
.locationbox a, .orgniserbox a { font-size:  18px; line-height:  21px; margin-bottom: 10px; color: #000; word-wrap: break-word;}
.locationbox address span, .orgniserbox address span { display: inline-block; width:  100px;}

.social-share { position: fixed; left: 50%; top: 200px; margin-left:  -580px; }
#socials .read-wrapper{position:relative; margin-bottom:15px;}
#socials .read-wrapper img{}
#socials .read-wrapper p{position: absolute;width:56px; text-align: center; left:1px; top:10px;}
#socials .favor-wrapper{position:relative; margin-bottom:15px;}
#socials .favor-wrapper img{}
#socials .favor-wrapper p{position: absolute;width:56px; text-align: center; left:1px; top:10px;}
.gllpLatlonPicker .gllpMap{width:100%; height:287px;}
.embed_custom_map { width: 100%; height: 294px;}
h2.cpd-hours{  font-size: 20px; font-family: 'helvetica_neuecondensed_bold'; padding: 8px 10px; background: #ddd; margin: 0 0 10px }
.ical_calendar {
    float: right;
    margin-left: 29px;
    width: auto;
}


.ical_calendar.premium{
    float: left;
    margin-left: 2;
    width: auto;
}

.accdion-content.audience-wrapper{padding:0;}
.audience-wrapper p{margin-bottom:8px;font-weight:bold;font-size:15px;}
.audience-wrapper label{ display: inline-block; background:#f0f0f0; padding:3px 15px 2px 15px; border-bottom: 1px solid #ddd;border-right: 1px solid #ddd; font-weight: normal; font-size: 14px; border-radius:3px; cursor: pointer; position: relative; float: left; margin: 0 7px 7px 0; color: #333}
.profile_info_left.detail-standard a.line-setting{width: auto;
    text-decoration: none;
    background: #f0f0f0;
    padding: 3px 15px 2px 15px;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    font-weight: normal;
    font-size: 14px;
    border-radius: 3px;
    cursor: pointer;
    position: relative;
    margin: 0 7px 20px 0;
    color: #333;
	display: inline-block;}

.social-container .btn-social {
    display: flex;
    color: #00aced;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    background: white;
    margin-left: 5px;
    cursor: pointer;
    text-decoration: none;}
.calendar-ar {margin-bottom: 20px;}
.addeventatc {
    background: #f4f4f4 !important;
    border: 1px solid #d9d9d9 !important;
    font-family: arial !important;
    font-size: 14px !important;
    color: #333 !important;
}